Package Gnumed :: Package wxpython :: Module gmEditArea :: Class gmPrescriptionEditArea |
[frames] | no frames]

# Class gmPrescriptionEditArea

source code

    wx.Panel --+
               |
       cEditArea --+
                   |
          gmEditArea --+
                       |
                      gmPrescriptionEditArea

Instance Methods
__init__(self, parent, id) | source code
Inherited from `gmEditArea`: `getDataId`, `getInputFieldValues`, `setDataId`, `setInputFieldValues`, `set_old_data` Inherited from `cEditArea`: `on_post_patient_selection`

Method Details

### __init__(self, parent, id) (Constructor) | source code
Overrides: cEditArea.__init__